{
    "dc_identifier": "nl.gm0668.2c.2023.5031897-9",
    "dc_title": "RTG Samenleving en Bestuur 2023-05-25 - Regio Rivierenland Jaarstukken 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente West Maas en Waal op 2023-05-25. Onderdeel: Regio Rivierenland Jaarstukken 2022.",
    "dc_source": "https://westmaasenwaal.notubiz.nl/vergadering/1037556",
    "dc_publisher": "gm0668",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2023-05-25",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente West Maas En Waal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente West Maas En Waal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0668.2c.2023.5031897-9",
    "dc_externalIdentifier": "5031926",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-25",
    "foi_meetingNumber": "5031897",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.1",
            "dc_title": "Presentatie Regio Rivierenland RTG 25 mei 2023",
            "foi_fileName": "Presentatie Regio Rivierenland RTG 25 mei 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12792485/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.2",
            "dc_title": "Bijlage 1 Aanbiedingsbrief Jaarstukken 2022 Regio Rivierenland van 14 april 2023",
            "foi_fileName": "Bijlage 1 Aanbiedingsbrief Jaarstukken 2022 Regio Rivierenland van 14 april 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12763520/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.3",
            "dc_title": "Bijlage 2 Jaarstukken 2022 Regio Rivierenland",
            "foi_fileName": "Bijlage 2 Jaarstukken 2022 Regio Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12763524/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.4",
            "dc_title": "Bijlage 3 Memo van FSV Accountants + Adviseurs Strekking controleverklaring Jaarekening 2022",
            "foi_fileName": "Bijlage 3 Memo van FSV Accountants + Adviseurs Strekking controleverklaring Jaarekening 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12763522/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.5",
            "dc_title": "Bijlage 4 Concept zienswijzebrief Jaarstukken 2022 Regio Rivierenland",
            "foi_fileName": "Bijlage 4 Concept zienswijzebrief Jaarstukken 2022 Regio Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12763519/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.6",
            "dc_title": "Raadsvoorstel Jaarstukken 2022 van de GR-Regio Rivierenland",
            "foi_fileName": "Raadsvoorstel Jaarstukken 2022 van de GR-Regio Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12763521/1"
        },
        {
            "dc_identifier": "nl.gm0668.2c.2023.5031897-9.doc.7",
            "dc_title": "-- 18 Getekend Raadsbesluit Jaarstukken 2022 Regio Rivierenland",
            "foi_fileName": "-- 18 Getekend Raadsbesluit Jaarstukken 2022 Regio Rivierenland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12862642/1"
        }
    ]
}